/******************************************************************************************/

/* Services List */

ul.services-list {
	margin: 60px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 2000;

	list-style: none;
}

ul.services-list li {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	background-color: #fff;
}

ul.services-list li .post-thumbnail img {
	height: auto;
	width: 100%;
}

ul.services-list li .service-title-excerpt .grey-arrow {
	float: right;
	height: 112px;
	margin: 40px 20px 0px 0px;
	width: 137px;

	background-image: url('../images/arrow-grey.png');
	background-repeat: no-repeat;
}

ul.services-list li .service-title-excerpt .service-title {
	margin: 10px 30px 0px 0px;

	color: #000033;
	font-family: grotesquemtstd;
	font-size: 20px;
	text-transform: uppercase;
}

ul.services-list li .service-title-excerpt .service-excerpt p {
	margin: 10px 30px 0px 0px;

	color: #333333;
	font-family: Arial;
	font-size: 14px;
}

@media (max-width: 767px) {
	ul.services-list li {
		padding: 10px 10px 10px 10px;
	}

	ul.services-list li .service-title-excerpt .grey-arrow {
		display: none;
	}
}

@media (min-width: 768px) {
	ul.services-list li .service-title-excerpt .grey-arrow {
		display: none;
	}

	ul.services-list li .service-title-excerpt .service-title {
		margin-top: 20px;
	}

	ul.services-list li .service-title-excerpt .service-excerpt {
		max-height: 70px;
		overflow: hidden;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	ul.services-list li .service-title-excerpt .service-title {
		overflow: hidden;
		width: 100%;

		text-overflow: ellipsis;
		text-transform: uppercase;
		white-space: nowrap;
	}
}

@media (min-width: 992px) {
	ul.services-list li .service-title-excerpt .service-title {
		margin-top: 30px;
	}

	ul.services-list li .service-title-excerpt .service-excerpt {
		max-height: 95px;
		overflow: hidden;
	}
}

@media (min-width: 1200px) {
	ul.services-list li .service-title-excerpt .grey-arrow {
		display: inline-block;
	}

	/*ul.services-list li .service-title-excerpt .service-title {*/
		/*margin-right: 170px;*/
	/*}*/

	ul.services-list li .service-title-excerpt .service-excerpt {
		max-height: 110px;
		overflow: hidden;
	}

	ul.services-list li .service-title-excerpt .service-excerpt p {
		margin-right: 15px;
	}
}

/******************************************************************************************/

/* Single Service */

.content-service .service-banners {
	margin: -180px 0px 0px 0px;
	position: relative;
	z-index: 2000;
}

.content-service .service-banners ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.content-service .service-banners ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content-service .services-sub-items {
	display: block;
	margin: 30px 0px 0px 0px;
}

.content-service .services-sub-items .services-sub-items-title {
	margin: 0px 0px 25px 0px;

	color: #010438;
	font-size: 25px;
}

.content-service .services-sub-items ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.content-service .services-sub-items ul li {
	margin: 5px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 30px 0px 30px;

	background-color: #fff;
}

.content-service .services-sub-items ul li h3 {
	margin: 0px 0px 0px 0px;
	padding: 20px 46px 20px 0px;

	background-image: url('../images/arrow-grey-36x30.png');
	background-position: center right;
	background-repeat: no-repeat;
	color: #010438;
	cursor: pointer;
	font-size: 18px;
	outline: none;
	text-transform: uppercase;
}

.content-service .services-sub-items ul li h3.ui-accordion-header-active {
	background-image: url('../images/arrow-grey-30x31.png');
}

.content-service .services-sub-items ul li .services-sub-items-content {
	height: auto !important;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 20px 0px;

	color: #333;
	font-family: Arial;
}

@media (max-width: 767px) {
	.content-service .content-primary {
		margin-top: 0px;
	}
}

@media (min-width: 768px) {
	.content-service .service-banners {
		float: left;
		width: 100%;
	}
	.content-service .content-primary {
		margin-top: -60px;
	}
}

@media (min-width: 992px) {
	.content-service .content-primary {
		margin-top: -120px;
	}
}